#include <ui_win.hpp>

#	if __BORLANDC__ >= 0X0500
#		undef true
#		define true OSRegion
#	endif
#if defined(ZIL_UNICODE)
# define COMCTLLIB		L"comctl32.dll"
#else
# define COMCTLLIB		"comctl32.dll"
#endif

void InitCommonControls(void)
{
	LoadModule(COMCTLLIB, ZIL_NULLP(void));
}
#	if __BORLANDC__ >= 0X0500
#		undef true
#	endif

